Вопрос Как использовать веб-страницу, для которой требуется Flash Player 11.6? [Дубликат]


На этот вопрос уже есть ответ:

Я хочу посетить веб-страницу, для которой требуется Flash Player 11.6, но я также посещаю страницу загрузки Загрузить Adobe Flash Player, и они говорят нам.

Заметка: Flash Player 11.2 - последняя версия Flash Player для Linux. Adobe продолжит предоставлять обновления для системы безопасности.

Кто-нибудь знает способ посетить сайт с этими ограничениями?


4
2017-09-10 13:48


происхождения


Не могли бы вы предоставить ссылку на этот сайт, который вы пытаетесь посетить? - Svyatoslav
Конечно, этот: lyricalgame.com/lyrics_editor - Castiblanco
Прочтите эту статью для получения более подробной информации - очень полезное объяснение. askubuntu.com/questions/172783/... - Svyatoslav


ответы:


Согласно Adobe Flash Player о странице, релиз 11.8 доступен для Chrome в Linux. Таким образом, вы должны установить Chrome и получить доступ к Центр загрузки проигрывателя с этим.


4
2017-09-10 14:08



Отлично, я попробую. - Svyatoslav
Для установки перца flash-плеера webupd8.org/2013/04/install-pepper-flash-player-for.html - Svyatoslav
Он отлично работает, спасибо! - Svyatoslav